variable "node_name" {
  description = "Имя ноды в кластере"
  type        = string
  default     = "px"
}

variable "datastore_iso" {
  description = "Datastore для ISO/образов"
  type        = string
  default     = "local"
}

variable "datastore_vm" {
  description = "Datastore для VM-дисков"
  type        = string
  default     = "local-zfs"
}
